# Translation of kfile_avi.po to Slovenian
# SLOVENIAN TRANSLATION OF KDEMULTIMEDIA.
# Copyright (C) 2002, 2003, 2004 Free Software Foundation, Inc.
# $Id: kfile_avi.po 1122204 2010-05-03 09:32:38Z scripty $
# $Source$S
# Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2002.
# Gregor Rakar <gregor.rakar@kiss.si>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2004-07-02 21:03+0200\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"

#: kfile_avi.cpp:55
msgid "Technical Details"
msgstr "Tehnične podrobnosti"

#: kfile_avi.cpp:59
msgid "Length"
msgstr "Dolžina"

#: kfile_avi.cpp:62
msgid "Resolution"
msgstr "Ločljivost"

#: kfile_avi.cpp:64
msgid "Frame Rate"
msgstr "Hitrost sličic"

#: kfile_avi.cpp:65
msgid "fps"
msgstr "sl/s"

#: kfile_avi.cpp:67
msgid "Video Codec"
msgstr "Video kodek"

#: kfile_avi.cpp:68
msgid "Audio Codec"
msgstr "Avdio kodek"

#: kfile_avi.cpp:436 kfile_avi.cpp:525
msgid "Unknown"
msgstr "Neznano"

#: kfile_avi.cpp:530
msgid "None"
msgstr "Brez"
